Ubuntu pytania dotyczące przejścia na ten system


(Tomek545) #1

Witam!

Od pewnego czasu myślę nad przesiadką z leciwej i przez wielu nielubianej Visty na Ubuntu.

Mój komputer ma następujące bebechy (wiem to złom :? ):

procesor: Intel Core2Duo E6400 2.13 GHz

karta graficzna: ATI Radeon X1300

pamięć RAM: 3 GB DDR2

Pierwsze pytanie to takie jak będzie działać Ubuntu (wersja 32 bitowa) na tym sprzęcie?

Drugie pytanko to czy karta sieciowa Penagram P 6132-11 będze działać na tym Linuxie?

Proszę o szybką odpowiedź.

P.S. Posiadam płytkę z Ubuntu w wersji 11.10 i chciałbym wiedzieć czy lepiej pobrać najnowszą wersję tego systemu czy zainstalować z tej płyty i zaktualizować?


#2

Sprzęt ok, bez problemu da sobie radę.

Lepiej pobierz nową wersję - w Ubuntu rzadko kiedy po aktualizacji do nowszej wersji wszystko działa poprawnie (moje osobiste doświadczenia).


(Tomek545) #3

A karta sieciowa? Są do niej jakieś sterowniki do Linuxa?


(ra-v) #4

Ma chip Realtek, więc powinien chodzić.


(marcin82) #5

Uruchom livecd i sprawdź, powinna działać. Ale wrzuć jeszcze na wszelki wypadek wynik polecenia z konsoli:

lspci -k

(Dracon1980) #6

Witam,

Od razu mówię (jeżeli jesteś początkujący i nie chcesz się zniechęcić ) iż możesz mieć problem z kartą graficzną (w starych wersjach ubuntu nie było praktycznie wsparcia dla Radeona - odwrotnie :wink: Radek wypił się na nas nie udostępniając sterowników :wink:) jest tylko sterownik wbudowany w Ubuntu ale jego wydajność pozostawia bardzo dużo do życzenia.

Pozdrawiam


(Chillout) #7

Z moich ostatnich doświadczeń, bardziej dopracowane jest Ubuntu w wersji 64.

Jak zauważyłem ostatnio, instalując obie wersje lts (32 i 64), przy 32 bitach jest na tę chwilę ok 500 aktualizacji, przy 64 bitach ponad 200. Mówi to samo za siebie. Masz 3 GB Ramu, więc zastanów się nad 64. Wydaje się również, że jest mniej zaskoczeń negatywnych właśnie do tej wersji.


(Jusko) #8
  1. Sprzęt da radę. Hamulcem małym jest tylko układ graficzny. ATi (dziś już AMD) zaprzestał rozwoju sterowników dla tego i wielu innych modeli końcem 2009 roku, wrzucając układy do serii Legacy (zaprzestanie produkcji dalszych wersji sterownika dotyczyło również Windows i OS X, także to nie wina Linuksa, po prostu producent ubił układy). Jest automatycznie w systemie sterownik otwarty Radeon, ale ja do dziś od 2009 roku nie uzyskałem na układzie X1250 choćby połowy tego, co mogłem na sterownikach producenta. Oczywiście chodzi tylko o gry, bo cała reszta działa bezproblemowo łącznie z filmikami HD (720p) na YouTube. Sterowniki otwarte cały czas się rozwijają i po przejściu na Gallium 3D dostały pewnego kopa. Także tylko X1300 ze względu na sterowniki będzie małym hamulcem w grach - jakaś gra może nie działać jeszcze tak samo wydajnie czy w ogóle jak dawniej na sterach ATi.

  2. Wersja x86 (32bit) będzie działać dobrze. Ale jeśli zamierzasz dołożyć RAM, to lepiej zainstalować wersję x64, ponieważ systemy 32 bitowe (nawet Windows) nie potrafią wykryć powyżej 3GB RAM i wtedy tylko systemy x64 wchodzą w grę (różne triki z jądrami PAE nie zawsze osiągają to samo, a po co "hakować system", skoro można mieć to natywnie bez kombinatoryki na systemie x64). Oczywiście nawet na 3GB RAM możesz zainstalować system 64bitowy, nie ma problemu. Z założenia taki system jest bardziej responsywny. Osobiście od jakiś chyba 4 lat nie zainstalowałem żadnego 32 bitowego Linuksa już, bo po co, skoro mam procesor 64 bitowy, to instaluję system, który to wykorzysta.

  3. Karta powinna działać. A dla testu, uruchom po prostu system z LiveCD i podepnij do sieci.

  4. Zdecydowanie pobierz najnowszą wersję albo np. LTS która jest wspierana 5 lat (wydania półroczne chyba 9mcy). Inne distra jakoś nie mają z tym problemów (mnie od 4 lat Fedora nie wyłożyła się po żadnej aktualizacji do nowego wydania), ale Ubuntu choć posiada opcję aktualizacji do nowszego wydania, to jakoś nie lubi tego za bardzo. Sam aktualizowałem tak Ubuntu z 3 razy i było OK a za 4 system tak masakrycznie zwolnił, że musiałem go najlepiej instalować na nowo. Podobnie na forach Ubuntu to w zasadzie już standard o postach na zasadzie "zaktualizowałem do wydania XY, nie działa mi...".